project:
  type: website
  output-dir: ../UW/uganda_intelligence

website:
  title: Malaria in Uganda
  navbar:
    left:
      - href: index.qmd
        text: Home
      - facility_data.qmd
      - text: Vector Control
        menu:
          - irs.qmd
          - itn.qmd
      - text: Site
        menu:
          - maintain/layout.qmd
          - maintain/region_pages.qmd
          - maintain/district_pages.qmd
      - about.qmd
  sidebar:
    style: "docked"
    search: true
    collapse-level: 1
    contents:
      - section: uganda.qmd
        contents:
        - irs.qmd
        - itn.qmd      
      - section: acholi_region/acholi_region.qmd
        contents: 
        - section: agago_district/agago_district.qmd
          contents: 
           - agago_district/facility_data.qmd
           - agago_district/vector_control.qmd
           - agago_district/movies.qmd
        - section: amuru_district/amuru_district.qmd
          contents: 
           - amuru_district/facility_data.qmd
           - amuru_district/vector_control.qmd
           - amuru_district/movies.qmd
        - section: gulu_district/gulu_district.qmd
          contents: 
           - gulu_district/facility_data.qmd
           - gulu_district/vector_control.qmd
           - gulu_district/movies.qmd
        - section: kitgum_district/kitgum_district.qmd
          contents: 
           - kitgum_district/facility_data.qmd
           - kitgum_district/vector_control.qmd
           - kitgum_district/movies.qmd
        - section: lamwo_district/lamwo_district.qmd
          contents: 
           - lamwo_district/facility_data.qmd
           - lamwo_district/vector_control.qmd
           - lamwo_district/movies.qmd
        - section: nwoya_district/nwoya_district.qmd
          contents: 
           - nwoya_district/facility_data.qmd
           - nwoya_district/vector_control.qmd
           - nwoya_district/movies.qmd
        - section: omoro_district/omoro_district.qmd
          contents: 
           - omoro_district/facility_data.qmd
           - omoro_district/vector_control.qmd
           - omoro_district/movies.qmd
        - section: pader_district/pader_district.qmd
          contents: 
           - pader_district/facility_data.qmd
           - pader_district/vector_control.qmd
           - pader_district/movies.qmd
        - section: gulu_city/gulu_city.qmd
          contents: 
           - gulu_city/facility_data.qmd
           - gulu_city/vector_control.qmd
           - gulu_city/movies.qmd
      - section: ankole_region/ankole_region.qmd
        contents: 
        - section: buhweju_district/buhweju_district.qmd
          contents: 
           - buhweju_district/facility_data.qmd
           - buhweju_district/vector_control.qmd
           - buhweju_district/movies.qmd
        - section: bushenyi_district/bushenyi_district.qmd
          contents: 
           - bushenyi_district/facility_data.qmd
           - bushenyi_district/vector_control.qmd
           - bushenyi_district/movies.qmd
        - section: ibanda_district/ibanda_district.qmd
          contents: 
           - ibanda_district/facility_data.qmd
           - ibanda_district/vector_control.qmd
           - ibanda_district/movies.qmd
        - section: isingiro_district/isingiro_district.qmd
          contents: 
           - isingiro_district/facility_data.qmd
           - isingiro_district/vector_control.qmd
           - isingiro_district/movies.qmd
        - section: kazo_district/kazo_district.qmd
          contents: 
           - kazo_district/facility_data.qmd
           - kazo_district/vector_control.qmd
           - kazo_district/movies.qmd
        - section: kiruhura_district/kiruhura_district.qmd
          contents: 
           - kiruhura_district/facility_data.qmd
           - kiruhura_district/vector_control.qmd
           - kiruhura_district/movies.qmd
        - section: mbarara_district/mbarara_district.qmd
          contents: 
           - mbarara_district/facility_data.qmd
           - mbarara_district/vector_control.qmd
           - mbarara_district/movies.qmd
        - section: mitooma_district/mitooma_district.qmd
          contents: 
           - mitooma_district/facility_data.qmd
           - mitooma_district/vector_control.qmd
           - mitooma_district/movies.qmd
        - section: ntungamo_district/ntungamo_district.qmd
          contents: 
           - ntungamo_district/facility_data.qmd
           - ntungamo_district/vector_control.qmd
           - ntungamo_district/movies.qmd
        - section: rubirizi_district/rubirizi_district.qmd
          contents: 
           - rubirizi_district/facility_data.qmd
           - rubirizi_district/vector_control.qmd
           - rubirizi_district/movies.qmd
        - section: rwampara_district/rwampara_district.qmd
          contents: 
           - rwampara_district/facility_data.qmd
           - rwampara_district/vector_control.qmd
           - rwampara_district/movies.qmd
        - section: sheema_district/sheema_district.qmd
          contents: 
           - sheema_district/facility_data.qmd
           - sheema_district/vector_control.qmd
           - sheema_district/movies.qmd
        - section: mbarara_city/mbarara_city.qmd
          contents: 
           - mbarara_city/facility_data.qmd
           - mbarara_city/vector_control.qmd
           - mbarara_city/movies.qmd
      - section: bugisu_region/bugisu_region.qmd
        contents: 
        - section: bududa_district/bududa_district.qmd
          contents: 
           - bududa_district/facility_data.qmd
           - bududa_district/vector_control.qmd
           - bududa_district/movies.qmd
        - section: bukwo_district/bukwo_district.qmd
          contents: 
           - bukwo_district/facility_data.qmd
           - bukwo_district/vector_control.qmd
           - bukwo_district/movies.qmd
        - section: bulambuli_district/bulambuli_district.qmd
          contents: 
           - bulambuli_district/facility_data.qmd
           - bulambuli_district/vector_control.qmd
           - bulambuli_district/movies.qmd
        - section: kapchorwa_district/kapchorwa_district.qmd
          contents: 
           - kapchorwa_district/facility_data.qmd
           - kapchorwa_district/vector_control.qmd
           - kapchorwa_district/movies.qmd
        - section: kween_district/kween_district.qmd
          contents: 
           - kween_district/facility_data.qmd
           - kween_district/vector_control.qmd
           - kween_district/movies.qmd
        - section: manafwa_district/manafwa_district.qmd
          contents: 
           - manafwa_district/facility_data.qmd
           - manafwa_district/vector_control.qmd
           - manafwa_district/movies.qmd
        - section: mbale_district/mbale_district.qmd
          contents: 
           - mbale_district/facility_data.qmd
           - mbale_district/vector_control.qmd
           - mbale_district/movies.qmd
        - section: namisindwa_district/namisindwa_district.qmd
          contents: 
           - namisindwa_district/facility_data.qmd
           - namisindwa_district/vector_control.qmd
           - namisindwa_district/movies.qmd
        - section: sironko_district/sironko_district.qmd
          contents: 
           - sironko_district/facility_data.qmd
           - sironko_district/vector_control.qmd
           - sironko_district/movies.qmd
        - section: mbale_city/mbale_city.qmd
          contents: 
           - mbale_city/facility_data.qmd
           - mbale_city/vector_control.qmd
           - mbale_city/movies.qmd
      - section: bukedi_region/bukedi_region.qmd
        contents: 
        - section: budaka_district/budaka_district.qmd
          contents: 
           - budaka_district/facility_data.qmd
           - budaka_district/vector_control.qmd
           - budaka_district/movies.qmd
        - section: busia_district/busia_district.qmd
          contents: 
           - busia_district/facility_data.qmd
           - busia_district/vector_control.qmd
           - busia_district/movies.qmd
        - section: butaleja_district/butaleja_district.qmd
          contents: 
           - butaleja_district/facility_data.qmd
           - butaleja_district/vector_control.qmd
           - butaleja_district/movies.qmd
        - section: butebo_district/butebo_district.qmd
          contents: 
           - butebo_district/facility_data.qmd
           - butebo_district/vector_control.qmd
           - butebo_district/movies.qmd
        - section: kibuku_district/kibuku_district.qmd
          contents: 
           - kibuku_district/facility_data.qmd
           - kibuku_district/vector_control.qmd
           - kibuku_district/movies.qmd
        - section: pallisa_district/pallisa_district.qmd
          contents: 
           - pallisa_district/facility_data.qmd
           - pallisa_district/vector_control.qmd
           - pallisa_district/movies.qmd
        - section: tororo_district/tororo_district.qmd
          contents: 
           - tororo_district/facility_data.qmd
           - tororo_district/vector_control.qmd
           - tororo_district/movies.qmd
      - section: bunyoro_region/bunyoro_region.qmd
        contents: 
        - section: buliisa_district/buliisa_district.qmd
          contents: 
           - buliisa_district/facility_data.qmd
           - buliisa_district/vector_control.qmd
           - buliisa_district/movies.qmd
        - section: hoima_district/hoima_district.qmd
          contents: 
           - hoima_district/facility_data.qmd
           - hoima_district/vector_control.qmd
           - hoima_district/movies.qmd
        - section: kagadi_district/kagadi_district.qmd
          contents: 
           - kagadi_district/facility_data.qmd
           - kagadi_district/vector_control.qmd
           - kagadi_district/movies.qmd
        - section: kakumiro_district/kakumiro_district.qmd
          contents: 
           - kakumiro_district/facility_data.qmd
           - kakumiro_district/vector_control.qmd
           - kakumiro_district/movies.qmd
        - section: kibaale_district/kibaale_district.qmd
          contents: 
           - kibaale_district/facility_data.qmd
           - kibaale_district/vector_control.qmd
           - kibaale_district/movies.qmd
        - section: kikuube_district/kikuube_district.qmd
          contents: 
           - kikuube_district/facility_data.qmd
           - kikuube_district/vector_control.qmd
           - kikuube_district/movies.qmd
        - section: kiryandongo_district/kiryandongo_district.qmd
          contents: 
           - kiryandongo_district/facility_data.qmd
           - kiryandongo_district/vector_control.qmd
           - kiryandongo_district/movies.qmd
        - section: masindi_district/masindi_district.qmd
          contents: 
           - masindi_district/facility_data.qmd
           - masindi_district/vector_control.qmd
           - masindi_district/movies.qmd
        - section: hoima_city/hoima_city.qmd
          contents: 
           - hoima_city/facility_data.qmd
           - hoima_city/vector_control.qmd
           - hoima_city/movies.qmd
      - section: busoga_region/busoga_region.qmd
        contents: 
        - section: bugiri_district/bugiri_district.qmd
          contents: 
           - bugiri_district/facility_data.qmd
           - bugiri_district/vector_control.qmd
           - bugiri_district/movies.qmd
        - section: bugweri_district/bugweri_district.qmd
          contents: 
           - bugweri_district/facility_data.qmd
           - bugweri_district/vector_control.qmd
           - bugweri_district/movies.qmd
        - section: buyende_district/buyende_district.qmd
          contents: 
           - buyende_district/facility_data.qmd
           - buyende_district/vector_control.qmd
           - buyende_district/movies.qmd
        - section: iganga_district/iganga_district.qmd
          contents: 
           - iganga_district/facility_data.qmd
           - iganga_district/vector_control.qmd
           - iganga_district/movies.qmd
        - section: jinja_district/jinja_district.qmd
          contents: 
           - jinja_district/facility_data.qmd
           - jinja_district/vector_control.qmd
           - jinja_district/movies.qmd
        - section: kaliro_district/kaliro_district.qmd
          contents: 
           - kaliro_district/facility_data.qmd
           - kaliro_district/vector_control.qmd
           - kaliro_district/movies.qmd
        - section: kamuli_district/kamuli_district.qmd
          contents: 
           - kamuli_district/facility_data.qmd
           - kamuli_district/vector_control.qmd
           - kamuli_district/movies.qmd
        - section: luuka_district/luuka_district.qmd
          contents: 
           - luuka_district/facility_data.qmd
           - luuka_district/vector_control.qmd
           - luuka_district/movies.qmd
        - section: mayuge_district/mayuge_district.qmd
          contents: 
           - mayuge_district/facility_data.qmd
           - mayuge_district/vector_control.qmd
           - mayuge_district/movies.qmd
        - section: namayingo_district/namayingo_district.qmd
          contents: 
           - namayingo_district/facility_data.qmd
           - namayingo_district/vector_control.qmd
           - namayingo_district/movies.qmd
        - section: namutumba_district/namutumba_district.qmd
          contents: 
           - namutumba_district/facility_data.qmd
           - namutumba_district/vector_control.qmd
           - namutumba_district/movies.qmd
        - section: jinja_city/jinja_city.qmd
          contents: 
           - jinja_city/facility_data.qmd
           - jinja_city/vector_control.qmd
           - jinja_city/movies.qmd
      - section: karamoja_region/karamoja_region.qmd
        contents: 
        - section: abim_district/abim_district.qmd
          contents: 
           - abim_district/facility_data.qmd
           - abim_district/vector_control.qmd
           - abim_district/movies.qmd
        - section: amudat_district/amudat_district.qmd
          contents: 
           - amudat_district/facility_data.qmd
           - amudat_district/vector_control.qmd
           - amudat_district/movies.qmd
        - section: kaabong_district/kaabong_district.qmd
          contents: 
           - kaabong_district/facility_data.qmd
           - kaabong_district/vector_control.qmd
           - kaabong_district/movies.qmd
        - section: karenga_district/karenga_district.qmd
          contents: 
           - karenga_district/facility_data.qmd
           - karenga_district/vector_control.qmd
           - karenga_district/movies.qmd
        - section: kotido_district/kotido_district.qmd
          contents: 
           - kotido_district/facility_data.qmd
           - kotido_district/vector_control.qmd
           - kotido_district/movies.qmd
        - section: moroto_district/moroto_district.qmd
          contents: 
           - moroto_district/facility_data.qmd
           - moroto_district/vector_control.qmd
           - moroto_district/movies.qmd
        - section: nabilatuk_district/nabilatuk_district.qmd
          contents: 
           - nabilatuk_district/facility_data.qmd
           - nabilatuk_district/vector_control.qmd
           - nabilatuk_district/movies.qmd
        - section: nakapiripirit_district/nakapiripirit_district.qmd
          contents: 
           - nakapiripirit_district/facility_data.qmd
           - nakapiripirit_district/vector_control.qmd
           - nakapiripirit_district/movies.qmd
        - section: napak_district/napak_district.qmd
          contents: 
           - napak_district/facility_data.qmd
           - napak_district/vector_control.qmd
           - napak_district/movies.qmd
      - section: kigezi_region/kigezi_region.qmd
        contents: 
        - section: kabale_district/kabale_district.qmd
          contents: 
           - kabale_district/facility_data.qmd
           - kabale_district/vector_control.qmd
           - kabale_district/movies.qmd
        - section: kanungu_district/kanungu_district.qmd
          contents: 
           - kanungu_district/facility_data.qmd
           - kanungu_district/vector_control.qmd
           - kanungu_district/movies.qmd
        - section: kisoro_district/kisoro_district.qmd
          contents: 
           - kisoro_district/facility_data.qmd
           - kisoro_district/vector_control.qmd
           - kisoro_district/movies.qmd
        - section: rubanda_district/rubanda_district.qmd
          contents: 
           - rubanda_district/facility_data.qmd
           - rubanda_district/vector_control.qmd
           - rubanda_district/movies.qmd
        - section: rukiga_district/rukiga_district.qmd
          contents: 
           - rukiga_district/facility_data.qmd
           - rukiga_district/vector_control.qmd
           - rukiga_district/movies.qmd
        - section: rukungiri_district/rukungiri_district.qmd
          contents: 
           - rukungiri_district/facility_data.qmd
           - rukungiri_district/vector_control.qmd
           - rukungiri_district/movies.qmd
      - section: lango_region/lango_region.qmd
        contents: 
        - section: alebtong_district/alebtong_district.qmd
          contents: 
           - alebtong_district/facility_data.qmd
           - alebtong_district/vector_control.qmd
           - alebtong_district/movies.qmd
        - section: amolatar_district/amolatar_district.qmd
          contents: 
           - amolatar_district/facility_data.qmd
           - amolatar_district/vector_control.qmd
           - amolatar_district/movies.qmd
        - section: apac_district/apac_district.qmd
          contents: 
           - apac_district/facility_data.qmd
           - apac_district/vector_control.qmd
           - apac_district/movies.qmd
        - section: dokolo_district/dokolo_district.qmd
          contents: 
           - dokolo_district/facility_data.qmd
           - dokolo_district/vector_control.qmd
           - dokolo_district/movies.qmd
        - section: kole_district/kole_district.qmd
          contents: 
           - kole_district/facility_data.qmd
           - kole_district/vector_control.qmd
           - kole_district/movies.qmd
        - section: kwania_district/kwania_district.qmd
          contents: 
           - kwania_district/facility_data.qmd
           - kwania_district/vector_control.qmd
           - kwania_district/movies.qmd
        - section: lira_district/lira_district.qmd
          contents: 
           - lira_district/facility_data.qmd
           - lira_district/vector_control.qmd
           - lira_district/movies.qmd
        - section: otuke_district/otuke_district.qmd
          contents: 
           - otuke_district/facility_data.qmd
           - otuke_district/vector_control.qmd
           - otuke_district/movies.qmd
        - section: oyam_district/oyam_district.qmd
          contents: 
           - oyam_district/facility_data.qmd
           - oyam_district/vector_control.qmd
           - oyam_district/movies.qmd
        - section: lira_city/lira_city.qmd
          contents: 
           - lira_city/facility_data.qmd
           - lira_city/vector_control.qmd
           - lira_city/movies.qmd
      - section: north_central_region/north_central_region.qmd
        contents: 
        - section: buikwe_district/buikwe_district.qmd
          contents: 
           - buikwe_district/facility_data.qmd
           - buikwe_district/vector_control.qmd
           - buikwe_district/movies.qmd
        - section: buvuma_district/buvuma_district.qmd
          contents: 
           - buvuma_district/facility_data.qmd
           - buvuma_district/vector_control.qmd
           - buvuma_district/movies.qmd
        - section: kassanda_district/kassanda_district.qmd
          contents: 
           - kassanda_district/facility_data.qmd
           - kassanda_district/vector_control.qmd
           - kassanda_district/movies.qmd
        - section: kayunga_district/kayunga_district.qmd
          contents: 
           - kayunga_district/facility_data.qmd
           - kayunga_district/vector_control.qmd
           - kayunga_district/movies.qmd
        - section: kiboga_district/kiboga_district.qmd
          contents: 
           - kiboga_district/facility_data.qmd
           - kiboga_district/vector_control.qmd
           - kiboga_district/movies.qmd
        - section: kyankwanzi_district/kyankwanzi_district.qmd
          contents: 
           - kyankwanzi_district/facility_data.qmd
           - kyankwanzi_district/vector_control.qmd
           - kyankwanzi_district/movies.qmd
        - section: luwero_district/luwero_district.qmd
          contents: 
           - luwero_district/facility_data.qmd
           - luwero_district/vector_control.qmd
           - luwero_district/movies.qmd
        - section: mityana_district/mityana_district.qmd
          contents: 
           - mityana_district/facility_data.qmd
           - mityana_district/vector_control.qmd
           - mityana_district/movies.qmd
        - section: mubende_district/mubende_district.qmd
          contents: 
           - mubende_district/facility_data.qmd
           - mubende_district/vector_control.qmd
           - mubende_district/movies.qmd
        - section: mukono_district/mukono_district.qmd
          contents: 
           - mukono_district/facility_data.qmd
           - mukono_district/vector_control.qmd
           - mukono_district/movies.qmd
        - section: nakaseke_district/nakaseke_district.qmd
          contents: 
           - nakaseke_district/facility_data.qmd
           - nakaseke_district/vector_control.qmd
           - nakaseke_district/movies.qmd
        - section: nakasongola_district/nakasongola_district.qmd
          contents: 
           - nakasongola_district/facility_data.qmd
           - nakasongola_district/vector_control.qmd
           - nakasongola_district/movies.qmd
      - section: south_central_region/south_central_region.qmd
        contents: 
        - section: bukomansimbi_district/bukomansimbi_district.qmd
          contents: 
           - bukomansimbi_district/facility_data.qmd
           - bukomansimbi_district/vector_control.qmd
           - bukomansimbi_district/movies.qmd
        - section: butambala_district/butambala_district.qmd
          contents: 
           - butambala_district/facility_data.qmd
           - butambala_district/vector_control.qmd
           - butambala_district/movies.qmd
        - section: gomba_district/gomba_district.qmd
          contents: 
           - gomba_district/facility_data.qmd
           - gomba_district/vector_control.qmd
           - gomba_district/movies.qmd
        - section: kalangala_district/kalangala_district.qmd
          contents: 
           - kalangala_district/facility_data.qmd
           - kalangala_district/vector_control.qmd
           - kalangala_district/movies.qmd
        - section: kalungu_district/kalungu_district.qmd
          contents: 
           - kalungu_district/facility_data.qmd
           - kalungu_district/vector_control.qmd
           - kalungu_district/movies.qmd
        - section: kyotera_district/kyotera_district.qmd
          contents: 
           - kyotera_district/facility_data.qmd
           - kyotera_district/vector_control.qmd
           - kyotera_district/movies.qmd
        - section: lwengo_district/lwengo_district.qmd
          contents: 
           - lwengo_district/facility_data.qmd
           - lwengo_district/vector_control.qmd
           - lwengo_district/movies.qmd
        - section: lyantonde_district/lyantonde_district.qmd
          contents: 
           - lyantonde_district/facility_data.qmd
           - lyantonde_district/vector_control.qmd
           - lyantonde_district/movies.qmd
        - section: masaka_district/masaka_district.qmd
          contents: 
           - masaka_district/facility_data.qmd
           - masaka_district/vector_control.qmd
           - masaka_district/movies.qmd
        - section: mpigi_district/mpigi_district.qmd
          contents: 
           - mpigi_district/facility_data.qmd
           - mpigi_district/vector_control.qmd
           - mpigi_district/movies.qmd
        - section: rakai_district/rakai_district.qmd
          contents: 
           - rakai_district/facility_data.qmd
           - rakai_district/vector_control.qmd
           - rakai_district/movies.qmd
        - section: sembabule_district/sembabule_district.qmd
          contents: 
           - sembabule_district/facility_data.qmd
           - sembabule_district/vector_control.qmd
           - sembabule_district/movies.qmd
        - section: wakiso_district/wakiso_district.qmd
          contents: 
           - wakiso_district/facility_data.qmd
           - wakiso_district/vector_control.qmd
           - wakiso_district/movies.qmd
        - section: masaka_city/masaka_city.qmd
          contents: 
           - masaka_city/facility_data.qmd
           - masaka_city/vector_control.qmd
           - masaka_city/movies.qmd
      - section: teso_region/teso_region.qmd
        contents: 
        - section: amuria_district/amuria_district.qmd
          contents: 
           - amuria_district/facility_data.qmd
           - amuria_district/vector_control.qmd
           - amuria_district/movies.qmd
        - section: bukedea_district/bukedea_district.qmd
          contents: 
           - bukedea_district/facility_data.qmd
           - bukedea_district/vector_control.qmd
           - bukedea_district/movies.qmd
        - section: kaberamaido_district/kaberamaido_district.qmd
          contents: 
           - kaberamaido_district/facility_data.qmd
           - kaberamaido_district/vector_control.qmd
           - kaberamaido_district/movies.qmd
        - section: kalaki_district/kalaki_district.qmd
          contents: 
           - kalaki_district/facility_data.qmd
           - kalaki_district/vector_control.qmd
           - kalaki_district/movies.qmd
        - section: kapelebyong_district/kapelebyong_district.qmd
          contents: 
           - kapelebyong_district/facility_data.qmd
           - kapelebyong_district/vector_control.qmd
           - kapelebyong_district/movies.qmd
        - section: katakwi_district/katakwi_district.qmd
          contents: 
           - katakwi_district/facility_data.qmd
           - katakwi_district/vector_control.qmd
           - katakwi_district/movies.qmd
        - section: kumi_district/kumi_district.qmd
          contents: 
           - kumi_district/facility_data.qmd
           - kumi_district/vector_control.qmd
           - kumi_district/movies.qmd
        - section: ngora_district/ngora_district.qmd
          contents: 
           - ngora_district/facility_data.qmd
           - ngora_district/vector_control.qmd
           - ngora_district/movies.qmd
        - section: serere_district/serere_district.qmd
          contents: 
           - serere_district/facility_data.qmd
           - serere_district/vector_control.qmd
           - serere_district/movies.qmd
        - section: soroti_district/soroti_district.qmd
          contents: 
           - soroti_district/facility_data.qmd
           - soroti_district/vector_control.qmd
           - soroti_district/movies.qmd
        - section: soroti_city/soroti_city.qmd
          contents: 
           - soroti_city/facility_data.qmd
           - soroti_city/vector_control.qmd
           - soroti_city/movies.qmd
      - section: tooro_region/tooro_region.qmd
        contents: 
        - section: bundibugyo_district/bundibugyo_district.qmd
          contents: 
           - bundibugyo_district/facility_data.qmd
           - bundibugyo_district/vector_control.qmd
           - bundibugyo_district/movies.qmd
        - section: bunyangabu_district/bunyangabu_district.qmd
          contents: 
           - bunyangabu_district/facility_data.qmd
           - bunyangabu_district/vector_control.qmd
           - bunyangabu_district/movies.qmd
        - section: kabarole_district/kabarole_district.qmd
          contents: 
           - kabarole_district/facility_data.qmd
           - kabarole_district/vector_control.qmd
           - kabarole_district/movies.qmd
        - section: kamwenge_district/kamwenge_district.qmd
          contents: 
           - kamwenge_district/facility_data.qmd
           - kamwenge_district/vector_control.qmd
           - kamwenge_district/movies.qmd
        - section: kasese_district/kasese_district.qmd
          contents: 
           - kasese_district/facility_data.qmd
           - kasese_district/vector_control.qmd
           - kasese_district/movies.qmd
        - section: kitagwenda_district/kitagwenda_district.qmd
          contents: 
           - kitagwenda_district/facility_data.qmd
           - kitagwenda_district/vector_control.qmd
           - kitagwenda_district/movies.qmd
        - section: kyegegwa_district/kyegegwa_district.qmd
          contents: 
           - kyegegwa_district/facility_data.qmd
           - kyegegwa_district/vector_control.qmd
           - kyegegwa_district/movies.qmd
        - section: kyenjojo_district/kyenjojo_district.qmd
          contents: 
           - kyenjojo_district/facility_data.qmd
           - kyenjojo_district/vector_control.qmd
           - kyenjojo_district/movies.qmd
        - section: ntoroko_district/ntoroko_district.qmd
          contents: 
           - ntoroko_district/facility_data.qmd
           - ntoroko_district/vector_control.qmd
           - ntoroko_district/movies.qmd
        - section: fortportal_city/fortportal_city.qmd
          contents: 
           - fortportal_city/facility_data.qmd
           - fortportal_city/vector_control.qmd
           - fortportal_city/movies.qmd
      - section: west_nile_region/west_nile_region.qmd
        contents: 
        - section: adjumani_district/adjumani_district.qmd
          contents: 
           - adjumani_district/facility_data.qmd
           - adjumani_district/vector_control.qmd
           - adjumani_district/movies.qmd
        - section: arua_district/arua_district.qmd
          contents: 
           - arua_district/facility_data.qmd
           - arua_district/vector_control.qmd
           - arua_district/movies.qmd
        - section: koboko_district/koboko_district.qmd
          contents: 
           - koboko_district/facility_data.qmd
           - koboko_district/vector_control.qmd
           - koboko_district/movies.qmd
        - section: madi-okollo_district/madi-okollo_district.qmd
          contents: 
           - madi-okollo_district/facility_data.qmd
           - madi-okollo_district/vector_control.qmd
           - madi-okollo_district/movies.qmd
        - section: maracha_district/maracha_district.qmd
          contents: 
           - maracha_district/facility_data.qmd
           - maracha_district/vector_control.qmd
           - maracha_district/movies.qmd
        - section: moyo_district/moyo_district.qmd
          contents: 
           - moyo_district/facility_data.qmd
           - moyo_district/vector_control.qmd
           - moyo_district/movies.qmd
        - section: nebbi_district/nebbi_district.qmd
          contents: 
           - nebbi_district/facility_data.qmd
           - nebbi_district/vector_control.qmd
           - nebbi_district/movies.qmd
        - section: obongi_district/obongi_district.qmd
          contents: 
           - obongi_district/facility_data.qmd
           - obongi_district/vector_control.qmd
           - obongi_district/movies.qmd
        - section: pakwach_district/pakwach_district.qmd
          contents: 
           - pakwach_district/facility_data.qmd
           - pakwach_district/vector_control.qmd
           - pakwach_district/movies.qmd
        - section: terego_district/terego_district.qmd
          contents: 
           - terego_district/facility_data.qmd
           - terego_district/vector_control.qmd
           - terego_district/movies.qmd
        - section: yumbe_district/yumbe_district.qmd
          contents: 
           - yumbe_district/facility_data.qmd
           - yumbe_district/vector_control.qmd
           - yumbe_district/movies.qmd
        - section: zombo_district/zombo_district.qmd
          contents: 
           - zombo_district/facility_data.qmd
           - zombo_district/vector_control.qmd
           - zombo_district/movies.qmd
        - section: arua_city/arua_city.qmd
          contents: 
           - arua_city/facility_data.qmd
           - arua_city/vector_control.qmd
           - arua_city/movies.qmd
      - section: kampala_district/kampala_district.qmd
        contents: 
         - kampala_district/facility_data.qmd
         - kampala_district/vector_control.qmd
         - kampala_district/movies.qmd
format:
  html:
    theme: cosmo
    css: styles.css
    toc: true

editor: visual
